/*----------------------------------
		Theme642
----------------------------------*/

/*--------------------------
		QSC
--------------------------*/

/*--------- General ---------*/

.sf_region8 {display:block;margin-top: 20px;}

.sf_region2 {display:none;}

.sf_region5, .sf_pagetitle {
	display:none;
	background-image: none !important;
}

.company-name {
	font-size: 36px;
}

.slogan {
	font-size: 24px;
}

#logo {
    text-decoration:none;
}

.sf_content {
	float: left;
	display:inline;
	width: 605px;	
	margin-top: 20px;
	margin-right: 20px;
	margin-left: 30px;
	_margin: 20px 10px;
}

/*--------- Products ---------*/

.content-product-header h4 {
	margin-bottom:5px;
	padding: 0 5px;
}

.content-product .content-product-header {
	overflow: visible;
}

.category-list{
	padding-bottom: 5px;
}

.content-product .largeimage img {
	padding: 3px 5px;
}

.content-product .smallimage img {
	padding: 3px;
}

.content-product {
	border: none;
	padding: 10px;
	border-top: 1px solid #e2e2e2;	
}

.content-product-header {
	padding: 0px;
}

.content-product .shortdescription {
	text-align: right;
}

.product-description {
	list-style-type: none;
	padding-top: 0px;
}

.product-image {
	text-align: left;
}

.product-options table {
	margin:10px 0;
}

.product-primary, .product-secondary,
.imageanddetails,
.product-primary, .upsell div, .product-options {
	border-color: #E2E2E2;
}

.cross-sell .product-primary {
	_margin-right: 2px;
}

.upsell table td a {
	text-decoration:none;
}

.upsell-header {
	font-size: 16px;
	padding:3px 0px 3px 5px;
	border-width:1px 0px;
	border-style:solid;
	border-color: #e2e2e2;
	font-size: 17px;
	font-style: italic;
}

.upsell-item-header td{	
	padding: 5px 0px 2px 5px;
	text-align: left;
}

.upsell div {
	border:none;
}

/*--------- Checkout ---------*/

.member {
	border-width: 0px;
}

.member h3 {
	font-size: 18px;
}

.member-table th {
	border-style:solid;
	border-width:1px 0 0;
	background-color: transparent;
}

.member-table tr.member-row td {	
	border-style:solid;
	border-width:1px 0 0;	
	background-color: transparent;
}

#invoice-header-content h1 {
	font-size: 28px;
}
	
#invoice-header-content {
	padding: 10px 0px;
}

.invoice h2 {
	font-size: 18px;
}

.disabled {
	color: #6f6f6f;
}

#paymentlogos {
	padding: 5px;
}

.member {
	padding: 0px;
}

#checkout-right-column {
	margin-top: 0px;
}

/*--------- Categories ---------*/

.categories .category, .products .product {margin-left:-1px;}

.category-list h3 a,
.category-list h3 a:visited {
	text-decoration: none;
	color: #555555;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
	background-image: url(images/642_jcarousel-prev.gif) !important;
}

.jcarousel-skin-tango .jcarousel-next-horizontal {
	background-image: url(images/642_jcarousel-next.gif) !important;
}

/*--------- Category Menu Bar ---------*/

.sf_category_menubar .widget_header {
	display:none;
}

.sf_category_menubar .widget_content {
	padding: 0px;
}

.sf_category_menubar {
	clear:both;
	float: left;
	width: 908px;
	_width: 880px;
	margin: 20px 20px 0;
	padding: 0;
	z-index:50;
	min-height:31px;
	height:auto !important;
	height:31px;		
	margin-bottom: 10px;	
	background-image: url(images/642_catmenu.gif);
	background-repeat: repeat;
}
 
.sf_category_menubar ul {
	margin: 0;
	padding:0;		
	min-height:31px;
	height:auto !important;
	height:31px;	
}
 
.sf_category_menubar ul:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	height:0px;
}
 
.sf_category_menubar ul li {	
	list-style: none;
	margin: 0;
	padding: 0;
	white-space: nowrap;	 
	min-width:1%;
	width: auto !important; 
	width:1%; 
	min-height:31px;
	height:auto !important;
	height:31px;	
	float:left;
}
 
.sf_category_menubar ul li a {
	color:#555;
	display: block;
	font-family: Arial, Helvetica, FreeSans, sans-serif;	
	padding:7px 10px;
	text-decoration: none;	
	letter-spacing: 1px; 
	font-weight:bold;
	font-size:14px;		
}
 
.sf_category_menubar ul li a:visited {
	color:#555;
	text-decoration: none;	
}
 
.sf_category_menubar ul li a:hover {
 	color:#555;
	text-decoration: none;
	background-color: #ECF7F9;	
}  

/* Category Menu Bar Subnav */

.sf_category_menubar .subnav {	
	list-style: none;
	margin:0;	
	padding: 0;		
	float: left;
	position: absolute;	
	width: 150px;
	left: -999em;
	z-index: 1000;
	background-color: #ECF7F9;	
	min-height:1%;
	height:auto !important;
	height:1%;
}
 
.sf_category_menubar .subnav  li {
	background-color: #ECF7F9;
	width: 150px;
	background-image: none;
	white-space: normal;
	min-height:1%;
	height:auto !important;
	height:1%;
	padding: 0px;	
	margin: 0px;
	float: left;		
}
 
.sf_category_menubar .subnav li a {	
	width: 120px;	
	padding: 3px 15px;
	margin: 0px;	
	color: #555;
	display:block;
	text-transform: none;
	font-size: 12px;
	margin-bottom: 1px;
}

.sf_category_menubar .subnav li a:visited {
	color: #555;
}
 
.sf_category_menubar .subnav li a:hover {	
	width: 120px;
	padding: 3px 15px;
	margin: 0px;	
	color: #888;	
	border-bottom: 1px solid #D6EFF6;
}
 
#menubar1 li:hover ul, 
#menubar1 li.sfhover ul {
	left: auto;
}
 
#menubar1 iframe {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 0;
	filter: progid:DXImageTransform.Microsoft.Alpha(style=0,opacity=0);
}

#menubar1 li:hover, 
#menubar1 li.hover {  
    position: static;  
}

/* Category Tracker */

.widgetset .category-tracker h3  a,
.widgetset .category-tracker h3  a:visited {
	font-weight: normal;
}

.widgetset .category-tracker .cat li,
.widgetset .category-tracker .subcat li,
.widgetset .category-tracker .subcat2 li {
	padding: 0;	
	height: 1%;		
}

.widgetset .category-tracker a,
.widgetset .category-tracker a:visited {
	color: #555555;
	padding:3px 3px;
	margin: 0;
	display:block;
	height: 1%;		
}

.widgetset .category-tracker a:hover {
	padding:3px 3px;
	margin: 0;
	display:block;
	height: 1%;
	text-decoration:underline;	
}

.widgetset .category-tracker a.active {
	font-style: italic;
	text-decoration:none;		
}

.widgetset .category-tracker .subcat a,
.widgetset .category-tracker .subcat a:visited,
.widgetset .category-tracker .subcat a:hover {
	padding-left:20px;
}

.widgetset .category-tracker .subcat a.active {
	padding-left:20px;
}

.widgetset .category-tracker .subcat2 a,
.widgetset .category-tracker .subcat2 a:visited,  
.widgetset .category-tracker .subcat2 a:hover {
	padding-left:35px;
}

.widgetset .category-tracker .subcat2 a.active {
	padding-left:35px;
}

.formwrap {
	_width: 68%;
}

/*--------- Other ---------*/

#siteseal ul {
	list-style-type: none;
	margin: 0px;
}

.description {
	font-family: Georgia, "Nimbus Roman No9 L", serif;
}

.clicktozoom {
	font-size: 11px;
	text-decoration: underline;
	padding:7px 0;
}

.product-row, .category-row {
	margin-bottom: 0px;
}

